Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1376] GPX Segment Importer 2.1

Changelog
2.1 (2018-02-20)
- Importer added as QgisAlgorithm to enable usage in processing
- QGIS3 API adjustments related to QMessageBar
Approved
yes
Author
sgroe
Uploaded
Feb. 20, 2018, 2:23 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members